<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="49d39a0e796403aaa42a6bf12244e4b4">
  <dict>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
